• Resolved peaksmedia

    (@peaksmedia)


    I have CartFlows installed and am trying to work with it on a BB site.
    It keeps install BB Lite and UABB Lite even though I already have both of these pro plugins installed. Then it will tell me I have duplicate versions and need to remove one.
    Then back around in circles.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Installing BB & UABB Lite’ is closed to new replies.